Subject: Re: [PATCH 0/3] (hopefully) Proper fix to set show_all_errors where needed

From: Jim Meyering <[email-masked]>
Date: Fri, 03 Sep 2010 16:18:58 +0200

Matthieu Moy wrote:
> So, after my toy untested patch, here's a cleaner version. I splitted
> it into really small patches, to avoid modifying code while I move it,
> but Junio, feel free to squash 1/3 and 2/3 if you prefer.
>
> This fixes a regression, so this should be in the next release if the
> patch is OK.
>
> Jim: can you confirm if it fixes your problem?

Hi Matthieu,
Thanks for all of those patches.
Unfortunately, I was unable to reproduce the state
that provoked my problem.